Mathematica 9 is now available
Services & Resources / Wolfram Forums / MathGroup Archive
-----

MathGroup Archive 2008

[Date Index] [Thread Index] [Author Index]

Search the Archive

Re: Should I uninstall the old version before upgrading?

  • To: mathgroup at smc.vnet.net
  • Subject: [mg86611] Re: Should I uninstall the old version before upgrading?
  • From: Helen Read <read at math.uvm.edu>
  • Date: Sat, 15 Mar 2008 03:08:52 -0500 (EST)
  • References: <fr5e7d$occ$1@smc.vnet.net> <200803121028.FAA17478@smc.vnet.net> <fras91$1es$1@smc.vnet.net> <200803140155.UAA28531@smc.vnet.net> <frdfv6$b2k$1@smc.vnet.net>

Murray Eisenberg wrote:
> Helen Read wrote:
>>
>> I installed 6.0.2 on top of 6.0.1 on a fairly new XP desktop PC, and it 
>> failed to put the new DrawingTools palette where it need to go. I have 
>> always installed all versions of Mathematica to the default directory, 
>> and have not moved the palettes (or anything else) around. The problem 
>> did not occur on my (older) XP laptop. Someone from Wolfram called me on 
>> the phone to get some more details, because they had not been able to 
>> reproduce the issue. The suspicion, after talking to me, was that the 
>> reason for the different behavior was that my laptop had had older 
>> versions of Mathematica installed, whereas the first version installed 
>> on the desktop was 6.0.0. WRI was able to reproduce the problem after 
>> talking to me, but did not have a fix for it other than uninstalling, 
>> deleting the installation directory, and reinstalling.
>>
>> I didn't have the problem when I installed 6.0.2 over top of 6.0.1 on a 
>> Vista machine (which also never had anything prior to v.6), so this is 
>> seemingly an XP specific problem.

> When you say you "installed 6.0.2 on top of 6.0.1", do you mean into the 
> SAME $InstallationDirectory?
> 
> Except when a program installer (or documentation) explicitly tells me I 
> can do that, I would never do so.

I accept the default installation directory suggested by the installer, 
wherever that may be.

--
Helen Read
University of Vermont


  • Prev by Date: RE: Re: LevenbergMarquardt
  • Next by Date: Re: Re: Re: Update 6.0.2
  • Previous by thread: Re: Re: Should I uninstall the old version before upgrading?
  • Next by thread: Re: Should I uninstall the old version before upgrading?